Current Position:Home > Is Windows 7 64 bit support for Oracle Forms and Reports 6i version

Is Windows 7 64 bit support for Oracle Forms and Reports 6i version

Update:10-11Source: network consolidation
Advertisement
Hi All,
Greentings!
Its urgent requirement from customer to Install Oracle Forms and Reports 6i Client software in Windows 7 64 bit OS.
Can any one please help me to download and Install the same. It would be great if you send me the download link and steps to Install.
Many thanks in advance!
Kind Regards,
Mohan

The Best Answer

Advertisement
That is a very very old product. It does not look like it is certified on that OS.
Forms 6i Documentation
http://www.oracle.com/technetwork/documentation/6i-forms-084462.html
From
http://download.oracle.com/otn_hosted_doc/forms/forms/A73154_01.pdf
1.2.1.2 Operating System
This version of Forms Developer requires Microsoft Windows. Specifically, one of the following versions:
Windows 95 (any version)
Windows 98 (any version)
Windows NT (Service Pack 5 or later)
For certification you should check with Middleware Certification (MOSC)
  • Is Windows 7 64 bit support for Oracle Forms and Reports 6i version Update:10-11

    Hi All, Greentings! Its urgent requirement from customer to Install Oracle Forms and Reports 6i Client software in Windows 7 64 bit OS. Can any one please help me to download and Install the same. It would be great if you send me the download link an

  • Collection type supported in Oracle Forms Forms [32 Bit] Version 6.0.8.11.3 Update:11-30

    Hi I am trying to call this from forms. I am getting error no data found whenever this calles IF condition but from backend if run it from a script it works fine. So I was thinking whether Forms PL/SQL version supports collection types. I am using Fo

  • Windows 7 Professional is supportted by Oracle? Update:11-30

    Hello All, Does Oracle 11g support windows 7 professional ? Regards,Urgent-IT wrote: YES.... google helps! On the Oracle Certification Matrix (http://www.oracle.com/technology/support/metalink/index.html) This page is no longer public for a while...

  • IDE Support for Oracles Forms and Reports Update:11-30

    Hi All, I am beginning a software integration project and would really appreciate it if you could give me some guidance. I wish to find an IDE that will support Oracle Forms & Reports (6i and 9i/10g) development (in particular support for coding of .

  • Latest version available for Oracle Forms and Reports in 11g AS Update:11-30

    Deaer Friends, Please let me know latest version available for Oracle Forms and Reports in 11g Application Server and let me know whether it is supported in Windows - 64 Bit Platform Regards, DBDB, Oracle Forms and Reports 11g Release 2 (11.1.2) is t

  • What are the API's and OS Supported by Oracle TimesTen Update:10-11

    1.) What are all the API supported by oracle TimesTen? is the below are correct and whether other than this is there any other API supports oracle TimesTen JDBC, ODBC, OLAP, ADO.net, C++............... 2.) What are the Platform supports? is the below

  • NLS SUPPORT FOR ORACLE 8I Update:10-11

    I am trying to use the NLS support of Oracle 8i on windows Nt/2000 platforms. I have tried configuring the database characterset and the national character set as 'IN8ISCII' - the one prescribed in the NLS documentation for India territory and Hindi

  • FDM is not supported on Oracle RAC?  Why not? Update:11-30

    [http://download.oracle.com/docs/cd/E12825_01/epm.111/fdm_11113_readme.pdf|http://download.oracle.com/docs/cd/E12825_01/epm.111/fdm_11113_readme.pdf] We are in the process of implementing Oracle Hyperion Financial Data Quality Management (FDM) versio

  • Java multithreading support in Oracle JVM Update:11-30

    Dear all, I have some questions and observations regarding multithreading support in Oracle JVM. I have some java code that is stored in the database and is multithreaded (in separate threads I run a plsql procedure that does a lot of precessing). If

  • "Your browser is not supported by Oracle BI Presentation Services" Update:11-30

    Hi, I have installed obiee11.1.1.5 on windows 7 and i am using Firefox 12.0 latest version.When I am trying to open analytics through firefox12.0 i am getting warning like "Your browser is not supported by Oracle BI Presentation Services" and it